package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum InsuranceGroup implements DynamicPathPart {
    UNIQA("Uniqa"),
    GENERALI("GČP");

    private final String insuranceGroup;

    InsuranceGroup(String insuranceGroup) {
        this.insuranceGroup = insuranceGroup;
    }

    @Override
    public String getValue() {
        return insuranceGroup;
    }
}
